package cl.homelogic.platform.designsystem.extensions

import androidx.compose.runtime.Composable
import androidx.compose.ui.platform.LocalDensity
import androidx.compose.ui.unit.Dp

@Composable
fun Dp.scaledByFontSize(): Dp {
    val fontScale = LocalDensity.current.fontScale
    return this * fontScale
}
